<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">

<!--Converted with LaTeX2HTML 2002-2-1 (1.71)
original version by:  Nikos Drakos, CBLU, University of Leeds
* revised and updated by:  Marcus Hennecke, Ross Moore, Herb Swan
* with significant contributions from:
  Jens Lippmann, Marek Rouchal, Martin Wilck and others -->
<HTML>
<HEAD>
<TITLE>Kernkodierung f&#252;r die Texterfassung von W&#246;rterb&#252;chern in TEI P5 </TITLE>
<META NAME="description" CONTENT="Kernkodierung f&#252;r die Texterfassung von W&#246;rterb&#252;chern in TEI P5 ">
<META NAME="keywords" CONTENT="kernkodierung">
<META NAME="resource-type" CONTENT="document">
<META NAME="distribution" CONTENT="global">

<META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=iso-8859-1">
<META NAME="Generator" CONTENT="LaTeX2HTML v2002-2-1">
<META HTTP-EQUIV="Content-Style-Type" CONTENT="text/css">

<LINK REL="STYLESHEET" HREF="kernkodierung.css">

<LINK REL="next" HREF="node1.html">
</HEAD>

<BODY >

<DIV CLASS="navigation"><!--Navigation Panel-->
<A NAME="tex2html10"
  HREF="node1.html">
<IMG WIDTH="37" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="next" SRC="next.png"></A> 
<IMG WIDTH="26" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="up" SRC="up_g.png"> 
<IMG WIDTH="63" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="previous" SRC="prev_g.png"> 
<A NAME="tex2html8"
  HREF="node1.html">
<IMG WIDTH="65" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="contents" SRC="contents.png"></A>  
<BR>
<B> Next:</B> <A NAME="tex2html11"
  HREF="node1.html">Contents</A>
 &nbsp; <B>  <A NAME="tex2html9"
  HREF="node1.html">Contents</A></B> 
<BR>
<BR></DIV>
<!--End of Navigation Panel-->

<P LANG="en">

<H1 ALIGN="CENTER">Kernkodierung f&#252;r die Texterfassung von W&#246;rterb&#252;chern in T<SMALL>EI </SMALL>P5 </H1>
<DIV CLASS="author_info">

<P ALIGN="CENTER"><STRONG>Mirjam Bl&#252;mm, Stefan B&#252;denbender, Christian Graiger, Werner Wegstein</STRONG></P>
<P ALIGN="CENTER"><STRONG>20. Oktober 2008</STRONG></P>
</DIV>

<P LANG="en">

<P LANG="en">

<H3>Abstract:</H3>
<DIV CLASS="ABSTRACT">
Das folgende Arbeitspapier zur Strukturierung von W&#246;rterbucheintr&#228;gen gibt einen
&#220;berblick &#252;ber die X<SMALL>ML</SMALL>-Elemente und ihre entsprechenden
Attribute aus den Modulen <TT> core</TT> und <TT> dictionaries</TT> von T<SMALL>EI </SMALL>P5, die f&#252;r die Kernkodierung festgelegt wurden.
</DIV>
<P>

<P LANG="en">

<H3><A NAME="SECTION00000100000000000000">
 Offene Fragen</A>
</H3>

<P LANG="en">
<BR><HR>
<!--Table of Child-Links-->
<A NAME="CHILD_LINKS"></A>

<UL CLASS="ChildLinks">
<LI><UL>
<LI><UL>
<LI><A NAME="tex2html12"
  HREF="kernkodierung.html#SECTION00000100000000000000">Offene Fragen</A>
</UL>
</UL>
<BR>
<LI><A NAME="tex2html13"
  HREF="node1.html">Contents</A>
<LI><A NAME="tex2html14"
  HREF="node2.html">Kernelemente aus T<SMALL>EI </SMALL>P5 </A>
<UL>
<LI><A NAME="tex2html15"
  HREF="node2.html#SECTION00021000000000000000">X<SMALL>ML</SMALL>-Elemente</A>
<LI><A NAME="tex2html16"
  HREF="node2.html#SECTION00022000000000000000">X<SMALL>ML</SMALL>-Attribute</A>
<LI><A NAME="tex2html17"
  HREF="node2.html#SECTION00023000000000000000">Beispiele</A>
<UL>
<LI><A NAME="tex2html18"
  HREF="node2.html#SECTION00023100000000000000">Wörterbucheintrag ``Der Aar'' in Projektkodierung</A>
<LI><A NAME="tex2html19"
  HREF="node2.html#SECTION00023200000000000000">Wörterbucheintrag ``Der Aar'' in Kernkodierung</A>
<LI><A NAME="tex2html20"
  HREF="node2.html#SECTION00023300000000000000">Wörterbucheintrag ``Abändern'' in Projektkodierung</A>
<LI><A NAME="tex2html21"
  HREF="node2.html#SECTION00023400000000000000">Wörterbucheintrag ``Abändern'' in Kernkodierung</A>
</UL>
</UL>
<BR>
<LI><A NAME="tex2html22"
  HREF="node3.html">Hierarchie</A>
<LI><A NAME="tex2html23"
  HREF="node4.html">Schemabeschreibung</A>
</UL>
<!--End of Table of Child-Links-->
<BR><HR>
<ADDRESS>
TextGrid
</ADDRESS>
</BODY>
</HTML>
